name: INFiNiTE ENERZY -Overdoze-
difficulty: 12.3
level: HD Lv.12
charter: while(TangScend>=TangScend);
composer: Reku Mochizuki
illustrator: knife美工刀
chart: INFiNiTEENERZYOverdoze.RekuMochizuki.0.json
music: INFiNiTEENERZYOverdoze.RekuMochizuki.0.mp3
illustration: INFiNiTEENERZYOverdoze.RekuMochizuki.0.jpg
previewStart: 48.0
previewEnd: 73.33300018310547
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
